VTI interface down because interface number created is greater than ipsec32768



  • Can we please get this issue fixed in 2.4.5?
    https://redmine.pfsense.org/issues/9592

    I now have multiple customers with more than 50 IPSEC P1 tunnels and that means I cannot create any new VTI interfaces. If I need to for any reason delete the VTI tunnels that are working, when created again they will most certainly be broken.

    I don't like exporting the config, mucking around with notepad++, etc to try and get VTI interfaces working.

    Thanks.


  • Rebel Alliance Developer Netgate

    The patch in that PR is too high impact to bring in to a release this late in the cycle. Also the person who submitted the PR needs to update it to account for recent changes in the code base.


Log in to reply